{
  "function": "minecraft:set_components",
  "components": {
    "minecraft:equippable": {
      "slot": "feet",
      "camera_overlay": "custom/overlay/combo/m/4",
      "equip_sound": "item.armor.equip_leather"
    }
  }
}